@viewport
{
    zoom: 1.0;
    width: device-width;
}

body,td
{
 margin-top: 5%;
 margin-left: 5%;
 margin-right: 5%;
 background: #FFFFFF;
 background-image: url(http://heyrec.org/pic/back.jpg);

 font-family: Helvetica Neue, Arial, Sans-Serif;
 color: #000000;
 font-size: 16px;
 line-height: 1.5;
 font-weight: 380;
 letter-spacing:+0px;
 word-spacing: +2px;
 text-align:left;
}

h1
{
 font-size: 30px;
 font-weight: 400;
}

a { text-decoration: none; color:#0F0F0F; }
a:hover { color:#66a3ff; }